<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorLine"
    android:orientation="vertical">

    <com.ruiwenliu.wrapper.weight.refresh.SimpleRefreshLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout
                android:id="@+id/travel_fragment_layout"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/size_240">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="190dp"
                        android:background="@drawable/mycenter_image_bg"
                        android:orientation="vertical">

                        <com.ruiwenliu.wrapper.statusbar.StatusBarHeightView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentEnd="true"
                            android:layout_marginEnd="@dimen/size_5"
                            android:orientation="vertical"
                            app:use_type="use_padding_top">

                            <RelativeLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/size_8"
                                android:layout_marginTop="@dimen/size_10"
                                android:layout_marginRight="@dimen/size_8"
                                android:orientation="horizontal">

                                <ImageView
                                    android:id="@+id/iv_item_message"
                                    android:layout_width="@dimen/size_35"
                                    android:layout_height="@dimen/size_35"
                                    android:padding="@dimen/size_8"
                                    android:src="@drawable/mycenter_icon_message" />

                                <ImageView
                                    android:id="@+id/iv_item_setting"
                                    android:layout_width="@dimen/size_35"
                                    android:layout_height="@dimen/size_35"
                                    android:layout_alignParentRight="true"
                                    android:padding="@dimen/size_8"
                                    android:src="@drawable/mycenter_icon_setting" />
                            </RelativeLayout>
                        </com.ruiwenliu.wrapper.statusbar.StatusBarHeightView>
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/size_200"
                        android:layout_marginLeft="@dimen/size_15"
                        android:layout_marginTop="@dimen/size_80"
                        android:layout_marginRight="@dimen/size_15"
                        android:background="@drawable/shape_rv_bg_write"
                        android:orientation="vertical"
                        android:padding="@dimen/size_10">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal">

                            <com.base.utils.ui.image.round.RoundImageView
                                android:id="@+id/iv_avatar"
                                android:layout_width="@dimen/size_60"
                                android:layout_height="@dimen/size_60"
                                android:src="@drawable/common_icon_avatar_default"
                                android:transitionName="sharedView" />


                            <LinearLayout
                                android:layout_width="0dp"
                                android:layout_height="@dimen/size_60"
                                android:layout_marginLeft="@dimen/size_15"
                                android:layout_weight="1"
                                android:orientation="vertical">

                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:id="@+id/tv_nickname"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:ellipsize="end"
                                        android:singleLine="true"
                                        android:textColor="@color/colorMain"
                                        android:textSize="@dimen/text_16"
                                        android:visibility="gone" />

                                    <TextView
                                        android:id="@+id/tv_user_identity"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginLeft="@dimen/size_5"
                                        android:background="@drawable/common_icon_user_type"
                                        android:maxLines="1"
                                        android:paddingLeft="@dimen/size_3"
                                        android:paddingTop="@dimen/size_1"
                                        android:paddingRight="@dimen/size_3"
                                        android:paddingBottom="@dimen/size_1"
                                        android:textColor="@color/colorGray"
                                        android:textSize="@dimen/text_10"
                                        android:visibility="gone" />
                                </LinearLayout>

                                <LinearLayout
                                    android:layout_width="wrap_content"
                                    android:layout_height="@dimen/size_15"
                                    android:layout_marginTop="@dimen/text_10"
                                    android:orientation="horizontal"
                                    android:visibility="gone">

                                    <ImageView
                                        android:id="@+id/iv_member"
                                        android:layout_width="@dimen/size_15"
                                        android:layout_height="@dimen/size_15" />

                                    <TextView
                                        android:id="@+id/tv_member"
                                        android:layout_width="wrap_content"
                                        android:layout_height="@dimen/size_15"
                                        android:layout_marginLeft="@dimen/size_2"
                                        android:gravity="center"
                                        android:textColor="@color/colorMain"
                                        android:textSize="@dimen/text_10" />
                                </LinearLayout>

                                <TextView
                                    android:id="@+id/tv_login"
                                    android:layout_width="wrap_content"
                                    android:layout_height="match_parent"
                                    android:layout_gravity="center_vertical"
                                    android:gravity="center_vertical"
                                    android:paddingRight="@dimen/size_30"
                                    android:text="点击登录"
                                    android:textColor="@color/colorYellow"
                                    android:textSize="@dimen/text_16"
                                    android:visibility="visible" />
                            </LinearLayout>

                            <TextView
                                android:id="@+id/tv_verified"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:drawableRight="@drawable/common_icon_rig_gray"
                                android:drawablePadding="@dimen/size_3"
                                android:text="未实名认证"
                                android:textColor="@color/text_Gray"
                                android:textSize="@dimen/text_12"
                                android:visibility="gone" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="0dp"
                            android:layout_marginTop="@dimen/size_10"
                            android:layout_weight="1"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <LinearLayout
                                android:id="@+id/ll_item_integral"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:orientation="vertical">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="积分"
                                    android:textColor="@color/textGray"
                                    android:textSize="@dimen/text_12" />

                                <TextView
                                    android:id="@+id/tv_integral"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="@dimen/size_8"
                                    android:text="0"
                                    android:textColor="@color/colorMain"
                                    android:textSize="@dimen/text_16"
                                    android:textStyle="bold" />
                            </LinearLayout>

                            <LinearLayout
                                android:id="@+id/ll_item_wallet"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:orientation="vertical">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="钱包"
                                    android:textColor="@color/textGray"
                                    android:textSize="@dimen/text_12" />

                                <TextView
                                    android:id="@+id/tv_wallet"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="@dimen/size_8"
                                    android:text="0"
                                    android:textColor="@color/colorMain"
                                    android:textSize="@dimen/text_16"
                                    android:textStyle="bold" />
                            </LinearLayout>

                            <LinearLayout
                                android:id="@+id/ll_item_coupon"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:orientation="vertical">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="优惠券"
                                    android:textColor="@color/textGray"
                                    android:textSize="@dimen/text_12" />

                                <TextView
                                    android:id="@+id/tv_coupon"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="@dimen/size_8"
                                    android:text="0"
                                    android:textColor="@color/colorMain"
                                    android:textSize="@dimen/text_16"
                                    android:textStyle="bold" />
                            </LinearLayout>

                            <LinearLayout
                                android:id="@+id/ll_item_promotion"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:clickable="false"
                                android:gravity="center"
                                android:orientation="vertical"
                                android:visibility="gone">

                                <ImageView
                                    android:layout_width="@dimen/size_25"
                                    android:layout_height="@dimen/size_25"
                                    android:src="@drawable/mycenter_icon_promotion"
                                    android:textColor="@color/textGray"
                                    android:textSize="@dimen/text_12" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="@dimen/size_8"
                                    android:text="推广有奖"
                                    android:textColor="@color/colorMain"
                                    android:textSize="@dimen/text_12" />
                            </LinearLayout>


                        </LinearLayout>
                    </LinearLayout>
                </RelativeLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/size_50"
                    android:layout_alignParentBottom="true"
                    android:layout_marginLeft="@dimen/size_15"
                    android:layout_marginTop="@dimen/size_15"
                    android:layout_marginRight="@dimen/size_15"
                    android:layout_marginBottom="@dimen/size_15"
                    android:background="@drawable/resource_drawable_shape_member_bg"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="@dimen/size_30"
                        android:layout_height="@dimen/size_30"
                        android:layout_marginLeft="@dimen/size_10"
                        android:src="@drawable/mycenter_icon_weal" />

                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/size_10"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <TextView
                            android:id="@+id/tv_membership_level"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="会员特权"
                            android:textColor="@color/colorMain"
                            android:textSize="@dimen/text_14"
                            android:textStyle="bold" />

                        <TextView
                            android:id="@+id/tv_member_hint"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/size_2"
                            android:text="免费用车- -天"
                            android:textColor="@color/colorMain"
                            android:textSize="@dimen/text_10" />
                    </LinearLayout>

                    <TextView
                        android:id="@+id/tv_item_view_privileges"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginRight="@dimen/size_15"
                        android:drawableRight="@drawable/common_icon_rig_black"
                        android:drawablePadding="@dimen/size_8"
                        android:gravity="center_vertical"
                        android:text="会员中心"
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_12"
                        android:textStyle="bold" />

                </LinearLayout>

                <!--我的订单-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_15"
                    android:layout_marginRight="@dimen/size_15"
                    android:background="@drawable/shape_rv_bg_write"
                    android:orientation="vertical"
                    android:paddingLeft="@dimen/size_15"
                    android:paddingTop="@dimen/size_15"
                    android:paddingRight="@dimen/size_15">

                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="@string/tv_my_order"
                            android:textColor="@color/colorMain"
                            android:textSize="@dimen/text_16" />

                        <TextView
                            android:id="@+id/rl_item_order_all"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentRight="true"
                            android:layout_centerVertical="true"
                            android:drawableRight="@drawable/common_icon_rig_gray"
                            android:drawablePadding="@dimen/size_8"
                            android:paddingLeft="@dimen/size_30"
                            android:text="查看全部"
                            android:textColor="@color/text_Gray"
                            android:textSize="@dimen/text_12" />
                    </RelativeLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_30"
                        android:layout_marginBottom="@dimen/size_15"
                        android:orientation="horizontal">

                        <RelativeLayout
                            android:id="@+id/rl_item_to_be_paid"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/size_60"
                            android:layout_weight="1"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerHorizontal="true"
                                android:src="@drawable/mycenter_icon_unpaid" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerHorizontal="true"
                                android:layout_marginTop="@dimen/size_10"
                                android:text="@string/tv_to_be_paid"
                                android:textColor="@color/colorMain"
                                android:textSize="@dimen/size_12" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/rl_item_staying"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/size_60"
                            android:layout_weight="1"
                            android:gravity="center_horizontal"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerHorizontal="true"
                                android:src="@drawable/mycenter_icon_toravel" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerHorizontal="true"
                                android:text="@string/tv_staying"
                                android:textColor="@color/colorMain"
                                android:textSize="@dimen/size_12" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/rl_item_traveling"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/size_60"
                            android:layout_weight="1"
                            android:gravity="center_horizontal"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerHorizontal="true"
                                android:src="@drawable/mycenter_icon_inthe_travel" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerHorizontal="true"
                                android:text="@string/tv_traveling"
                                android:textColor="@color/colorMain"
                                android:textSize="@dimen/size_12" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/rl_item_completed"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/size_60"
                            android:layout_weight="1"
                            android:gravity="center_horizontal"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerHorizontal="true"
                                android:src="@drawable/mycenter_icon_completed" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerHorizontal="true"
                                android:text="@string/tv_completed"
                                android:textColor="@color/colorMain"
                                android:textSize="@dimen/size_12" />
                        </RelativeLayout>
                    </LinearLayout>
                </LinearLayout>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_15"
                    android:layout_marginTop="@dimen/size_15"
                    android:layout_marginRight="@dimen/size_15"
                    android:background="@drawable/shape_rv_bg_write"
                    android:orientation="horizontal"
                    android:paddingTop="@dimen/size_25"
                    android:paddingBottom="@dimen/size_15">

                    <RelativeLayout
                        android:id="@+id/rl_item_my_release"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/size_60"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerHorizontal="true"
                            android:src="@drawable/mycenter_icon_issue" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentBottom="true"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="@dimen/size_18"
                            android:text="@string/tv_my_release"
                            android:textColor="@color/colorMain"
                            android:textSize="@dimen/size_12" />
                    </RelativeLayout>

                    <RelativeLayout
                        android:id="@+id/rl_item_collection"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/size_60"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerHorizontal="true"
                            android:src="@drawable/mycenter_icon_collect" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentBottom="true"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="@dimen/size_18"
                            android:text="@string/tv_collection"
                            android:textColor="@color/colorMain"
                            android:textSize="@dimen/size_12" />
                    </RelativeLayout>

                    <RelativeLayout
                        android:id="@+id/rl_item_check_in"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/size_60"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerHorizontal="true"
                            android:src="@drawable/mycenter_icon_personal_" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentBottom="true"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="@dimen/size_18"
                            android:text="签到"
                            android:textColor="@color/colorMain"
                            android:textSize="@dimen/size_12" />
                    </RelativeLayout>

                    <RelativeLayout
                        android:id="@+id/rl_item_travel_management"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/size_60"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerHorizontal="true"
                            android:src="@drawable/mycenter_icon_travel_management" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentBottom="true"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="@dimen/size_18"
                            android:text="出游管理"
                            android:textColor="@color/colorMain"
                            android:textSize="@dimen/size_12" />
                    </RelativeLayout>
                </LinearLayout>


                <com.yuyife.banner.Banner
                    android:id="@+id/mine_banner"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/size_100"
                    android:layout_marginLeft="@dimen/size_15"
                    android:layout_marginTop="@dimen/size_15"
                    android:layout_marginRight="@dimen/size_15" />
            </LinearLayout>
        </ScrollView>
    </com.ruiwenliu.wrapper.weight.refresh.SimpleRefreshLayout>
</LinearLayout>